#ifndef SHARED_INA_H_
#define SHARED_INA_H_

#include <Beastdevices_INA3221.h>

class C_SharedINA {
   public:
    C_SharedINA() { ; }

   protected:
    void INA_Init();

    static Beastdevices_INA3221 ina3221;

   private:
    static bool initialized;
};

#endif
